body {
	background-color: #ffffcc;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, sans-serif;
}

a:link    { color: #aa3333; }
a:visited { color: #666666; }
a:active  { color: #ff0000; }
a:hover   { color: #ff0000; text-decoration: none;}

#top {
	background-color: transparent;
	margin: 0px;
	padding: 0px;	
	border-color: #aaa;
	border-width: 0px;
	border-style: solid;
}

#top_back {
	background-color: #ffaa00;
	width:56em;
	margin: 0px auto;
	padding: 0px;
	border-color: #ffaa00;
	border-width: 1px;
	border-style: solid;
}

#top_front {
	float: left;
	background-color: transparent;
	text-align:left;
	width: 100%;
	margin: 0.5em 0em 0.5em 0.35em;
	padding:0px 0px 0px 0px;
	border-color: #aaa;
	border-width: 0px;
	border-style: solid;
}
.site_title {
	color: #ffffff;
	font-size: 150%;
	margin: 0px;
	border-color: #ffffff;
	border-width: 0px;
	border-style: solid;
	background-color: transparent;
}

.description {
	color: #666;
	background-color: transparent;
	font-weight: bold;
	font-size: 80%;
	text-align: left;
	margin: 10px 0px 5px 0px;
	border-color: #ddd;
	border-width: 0px;
	border-style: solid;
}

#toprhc{
	background-color: transparent;
	float: right;
	width: 10%;
	text-align: right;
	padding: 0px 5px 0px 0px;
	border-color: #ddd;
	border-width: 0px;
	border-style: solid;
}

#middle {
	margin: 0px;
	padding: 0px;
	border-color: #ccc;
	border-width: 0px;
	border-style: solid;
	background-color: transparent;
}
#middle_back {
	width: 56em;
	text-align: left;
	background-color: #fff;
	margin:0px auto;
	padding: 0px;
	border-color: #aaa;
	border-width: 0px 1px 0px 1px;
	border-style: solid;
}

#middle_front {
	float: right;
	width: 100%;
}

#main {
	float: left;
	width: 58%;
	background-color: transparent;
	margin: 0em;
	padding: 0px;
	border-color: #aaa;
	border-width: 0px;
	border-style: solid;
}

#update {
	background-color: transparent;
	font-size: 90%;
	text-align: center;
	margin:0.75em 1em 0em 0.5em;
	border-color: #ffffff;
	border-width: 0px;
	border-style: solid;
}

#update a { 
	color: #ff6600;
	text-decoration:none;
}

.new {
	color: #ff6600;
	font-weight: bold;
}

.entry {
	width: 100%;
	background-color: #fff;
	margin: 0.5em 0em;
	padding:0em 0em 1em 0em;
	border-color: #000;
	border-width: 0px;
	border-style: solid;
}

.heading {
	color: #000000;
	background-color: #ffdf9c;
	font-weight:bold;
	font-size:120%;
	margin: 1em 1.25em 0em 1.5em;
	padding: 3px 3px 3px 10px;
	border-color: #ffaa00;
	border-width: 1px;
	border-style: solid;
}

h3 {
	margin: 0;
	padding: 1em 3em 0 4em;
	font-size:95%;
	color: #D2691E;
}

.toc {
	background-color: transparent;
	font-size: 90%;
	line-height: 150%;
	list-style-type: none;
	margin: 0.5em 1.25em 0em 5em;
	border-color: #ddd;
	border-width: 0px;
	border-style: solid;
	text-indent: 50px;
	list-style-image: none;
}
body:first-of-type .toc {
	font-size:80%;
}

#logo_sd {
	background-image: url(../css/logo_sd.png);
	background-position: 1% center;
	background-repeat: no-repeat;
}

#logo_dq {
	background-image: url(../css/logo_dq.png);
	background-position: 1% center;
	background-repeat: no-repeat;
}

#logo_zd {
	background-image: url(../css/logo_zd.png);
	background-position: 1% center;
	background-repeat: no-repeat;
}

#logo_mr {
	background-image: url(../css/logo_mr.png);
	background-position: 1% center;
	background-repeat: no-repeat;
}

#logo_qt {
	background-image: url(../css/logo_qt.png);
	background-position: 1% center;
	background-repeat: no-repeat;
}

#logo_sg {
	background-image: url(../css/logo_sg.png);
	background-position: 1% center;
	background-repeat: no-repeat;
}

#logo_lm {
	background-image: url(../css/logo_lm.png);
	background-position: 1% center;
	background-repeat: no-repeat;
}

#logo_mt {
	background-image: url(../css/logo_mt.png);
	background-position: 1% center;
	background-repeat: no-repeat;
}

#logo_enix {
	background-image: url(../css/logo_e.gif);
	background-position: 99% center;
	background-repeat: no-repeat;
}

#logo_square {
	background-image: url(../css/logo_s.gif);
	background-position: 99% center;
	background-repeat: no-repeat;
}

#logo_nintendo {
	background-image: url(../css/logo_n.gif);
	background-position: 99% center;
	background-repeat: no-repeat;
}

#logo_sfc {
	background-image: url(../css/logo_sfc.gif);
	background-position: 99% center;
	background-repeat: no-repeat;
}

.u {
	background: url(../css/u1.gif) no-repeat 20px center;
}

.up {
	background: url(../css/up1.gif) no-repeat 20px center;
}

.information {
	clear: both;
	background-color: transparent;
	font-size: 90%;
	text-align: center;
	margin: 1.5em 1.25em 1em 2em;
	border-color: #aaa;
	border-width: 0px;
	border-style: solid;
}


#side {
	float: right;
	width: 40%;
	background-color: transparent;
	margin: 0em 0em 0em 0em;
	padding-right: 10px;
	padding-top: 5px;
	border-color: #000;
	border-width: 0px;
	border-style: solid;
}

.side_heading {
	color: #666;
	background-color: #ffdf9c;
	text-align: center;
	font-weight: bolder;
	font-size: 80%;
	line-height: 150%;
	margin: 0px;
	padding: 2px 0px;
	border-color: #ffaa00;
	border-width: 1px 1px 0px 1px;
	border-style: solid;

}
.side_text {
	color: #666;
	background-color: #ffffff;
	font-size: 75%;
	line-height: 170%;
	margin: 0px 0px 10px 0px;
	padding: 3px ;
	border-color: #ffaa00;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
}

#blog {
	margin: 0em 0.25em 0em 1.25em;
	padding: 1.25em;
	text-align: left;
}

#bottom {
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-color: #ccc;
	border-width: 0px;
	border-style: solid;
}

#footer {
	background-color: #ffaa00;
	width: 56em;
	margin: 0px auto;
	padding: 0px;
	border-color: #ffaa00;
	border-width: 1px;
	border-style: solid;
}
.credit	{
	color: #333333;
	font-size: 85%;
	text-align: right;
	padding: 0.5em;
}

img { 
	margin: 5px 0px 5px 0px;
} 

#sw {
	display: none;
}
